#diabete-hipertension .paso {
    /*padding: 10px 0 0 0;
    min-height: 500px;
    background: url(fondov3.jpg) no-repeat top center;
    background-size: cover;*/
    position: relative;
}
#diabete-hipertension .paso.new-bg {
    background: url(fondo.jpg);
    background-size: cover;
}
#diabete-hipertension .paso .wrap {
    width: 80%;
    margin: 0 auto;
}
#diabete-hipertension .img-responsive {
    max-width: 85%;
    height: auto;
    display: inline-block;
}
#diabete-hipertension .row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
#diabete-hipertension .imagen {
    width: 60%;
}
#diabete-hipertension .contenido {
    width: 40%;
    margin-left: -4%;
}
#diabete-hipertension .contenido .titulo {
    margin-bottom: 1em;
    text-align: left;
}
#diabete-hipertension .texto {
    font-size: 1.1em;
    text-align: left;
    margin-bottom: 2em;
    color: #fff;
}
#diabete-hipertension .texto .texto-grande {
    font-size: 1.3em;
}
#diabete-hipertension .texto.ayuda {
    font-size: 0.7em;
}
#diabete-hipertension .texto strong {
    color: #3663a3;
}
#diabete-hipertension .botonera {
    display: flex;
    justify-content: center;
}
#diabete-hipertension .botonera a {
    display: block;
    width: 50%;
    background: #3663a3;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 25px 10px;
    text-transform: uppercase;
    text-decoration: none;
    transition: all 0.2s ease;
}
#diabete-hipertension .botonera a:hover {
    background: #294c7d;
}
#diabete-hipertension .botonera a:not(:first-child) {
    margin-left: 15px;
}
#diabete-hipertension .alternativas {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
#diabete-hipertension .alternativas a {
    display: block;
    background: #ff4234;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    padding: 15px 10px;
    text-decoration: none;
    transition: all 0.2s ease;
    border-radius: 15px;
}
#diabete-hipertension .alternativas a:hover {
    background: #a8241a;
}
#diabete-hipertension .alternativas a:not(:first-child) {
    margin-top: 15px;
}
#diabete-hipertension .opcion1 {
    display: none;
}
#diabete-hipertension .opcion1 small {
    color: #fff;
}
#diabete-hipertension .opcion2 {
    display: none;
}
#diabete-hipertension .opcion2 .wrap {
    width: 100%;
}
#diabete-hipertension .opcion2 .wrap h2 {
    color: #3871ab;
    font-weight: 800;
    text-align: center;
    font-size: 1.1em;
}
#diabete-hipertension .opcion2 .wrap .check {
    margin: 0 0 0 32%;
}
#diabete-hipertension .opcion2 .wrap .check a {
    color: #3871ab;
    text-decoration: none;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 5px 0;
}
#diabete-hipertension .opcion2 .wrap .check a img {
    margin-right: 10px;
}
#diabete-hipertension .opcion2 .wrap .btn-webpay {
    display: block;
    margin: 20px auto;
}
#diabete-hipertension .opcion2 .wrap .importante h2 {
    color: #3871ab;
    font-weight: 400;
    text-align: center;
    font-size: 1.1em;
}
#diabete-hipertension .opcion2 .wrap .importante ul {
    padding: 0;
}
#diabete-hipertension .opcion2 .wrap .importante ul li {
    list-style: none;
    color: #3871ab;
    font-weight: 400;
    font-size: 1.1rem;
    margin: 5px 0;
}
#diabete-hipertension .opcion2 .wrap .importante ul li:not(:first-child) {
    margin-top: 10px;
}
#diabete-hipertension .opcion2 .wrap p {
    font-weight: 400;
    font-size: 1.1em;
    color: #fff;
}
#diabete-hipertension .main {
    display: block;
}
#diabete-hipertension .exito {
    display: none;
}
#diabete-hipertension .exito .row {
    display: flex;
    flex-wrap: nowrap;
}
#diabete-hipertension .exito .row .imagen {
    text-align: center;
    width: 20%;
}
#diabete-hipertension .exito .row .mensaje {
    width: 80%;
}
#diabete-hipertension .exito .row .mensaje h3 {
    font-size: 2em;
    color: #fff;
    margin: 0;
}
#diabete-hipertension .exito .row .mensaje h3.azul {
    color: #3663a3;
}
#diabete-hipertension .formulario p {
    color: #fff;
    font-weight: 500;
    font-size: 1.3em;
    margin: 0px 0 10px 0;
}
#diabete-hipertension .formulario .botones {
    display: flex;
}
#diabete-hipertension .formulario .botones a {
    text-transform: uppercase;
    background: #808080;
    color: #fff;
    padding: 10px 15px;
    text-decoration: none;
}
#diabete-hipertension .formulario .botones a.active {
    background-color: #3663a3;
}
#diabete-hipertension .formulario .botones a:not(:first-child) {
    margin-left: 5px;
}
#diabete-hipertension .formulario form {
    margin-bottom: 0;
}
#diabete-hipertension .formulario .row {
    flex-wrap: nowrap;
    gap: 30px;
    align-items: start;
}
@media (max-width: 420px) {
    #diabete-hipertension .formulario .row {
        flex-wrap: wrap;
        gap: 0;
    }
}
#diabete-hipertension .formulario .row .form-group {
    width: 100%;
    margin: 0 0 5px;
}
#diabete-hipertension .formulario .row .form-group:not(:first-child) {
    margin-left: 5px;
}
@media (max-width: 420px) {
        #diabete-hipertension .formulario .row .form-group:not(:first-child) {
        margin-left: 0;
    }
}
#diabete-hipertension .formulario .row .form-group input[type="text"],
#diabete-hipertension .formulario .row .form-group input[type="email"],
#diabete-hipertension .formulario .row .form-group input[type="number"] {
    background-color: #fff;
    padding: 10px;
    width: 100%;
    border: 1px solid #666666;
    border-radius: 5px;
}
#diabete-hipertension .formulario .row .submit {
    background-color: #fff;
    position: relative;
}
#diabete-hipertension .formulario .row .submit textarea {
    width: 100%;
    padding: 10px 10px 80px 10px;
    font-family: "arial";
    border-radius: 5px;
    border: 1px solid #666666;
    border-radius: 5px;
}
#diabete-hipertension .formulario .row .submit input[type="submit"] {
    margin-top: 20px;
    background-color: #ff4234;
    color: #fff;
    padding: 10px 30px;
    border: none;
}
@media (max-width: 420px) {
        #diabete-hipertension .formulario .row .submit input[type="submit"] {
        	position: relative;
        	margin: 30px 0;
        	width: 95%;
        	right: 0;
        	left: 0;
    }
}
#diabete-hipertension .tablas {
    padding: 5% 0;
    text-align: center;
}
#diabete-hipertension .tablas .wrap {
    width: 80%;
    max-width: 1180px;
    margin: 0 auto;
}
#diabete-hipertension .tablas h1 {
    color: #3663a3;
    font-weight: 400;
    font-size: 1.5em;
    margin-bottom: 70px;
}
#diabete-hipertension .tablas .limite {
    background-color: #a0a3a8;
    padding: 1px;
    margin: 5% 0;
}
#diabete-hipertension .tablas h6 {
    background-color: #3663a3;
    padding: 17px;
    border-radius: 35px;
    color: #fff;
    position: relative;
    text-align: left;
    cursor: pointer;
}
#diabete-hipertension .tablas h6::before {
    content: "";
    background: url(arrow.png) no-repeat 98%;
    background-size: contain;
    width: 15px;
    height: 48px;
    position: absolute;
    right: 1.4%;
    top: 1px;
    transition: all 0.3s ease;
    transform: rotate(0deg);
}
#diabete-hipertension .tablas h6.active::before {
    transform: rotate(-180deg);
}
#diabete-hipertension .tablas .contenedor {
    display: none;
}
#diabete-hipertension .tablas .contenedor.active {
    display: block;
}
.info-resp{
    display: none !important;
}
#diabete-hipertension .formulario table p {
    margin: 0px 0 1px 0;
}
@media (max-width: 1400px) {
    #diabete-hipertension .texto {
        font-size: 0.9em;
    }
    #diabete-hipertension .row {
        align-items: flex-end;
    }
    #diabete-hipertension .row .col.contenido {
        flex: 1.5;
        padding-bottom: 3em;
    }
}
@media (max-width: 1000px) {
    #diabete-hipertension .img-responsive {
    max-width: 100%;
}
    .info-desk{
    display: none !important;
}
.info-resp{
    display: block !important;
/*    margin-top: 15px;*/
}
    #diabete-hipertension .paso {
        background: transparent;
    }
    .prev-banner-resp {
        display: block !important;
    }
    #diabete-hipertension .wrap {
        max-width: 100%;
    }
    #diabete-hipertension .botonera,
    #diabete-hipertension .botones {
        flex-wrap: wrap !important;
    }
    #diabete-hipertension .botonera a,
    #diabete-hipertension .botones a {
        width: 100% !important;
        margin: 5px 0 !important;
    }
    #diabete-hipertension .row .col {
        flex: 1 0 100%;
    }
    #diabete-hipertension .row .col.imagen {
        order: 2;
    }
}
